<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android" >

    <data >

    </data >

    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="vertical"
        android:layout_height="match_parent">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="69dp"
            android:layout_marginTop="14dp"
            android:layout_marginRight="68dp"
            android:orientation="horizontal"
            >

            <LinearLayout
                android:id="@+id/ll_one"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_one"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="发货地址"
                    android:textColor="#4B3200"
                    android:textSize="16sp"></TextView>

                <View
                    android:id="@+id/line_one"
                    android:layout_width="30dp"
                    android:layout_height="1dp"
                    android:layout_marginTop="2dp"
                    android:background="#4B3200">

                </View>


            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_two"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_two"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="卸货地址"
                    android:textColor="#5D5E5F"
                    android:textSize="16sp"></TextView>

                <View
                    android:id="@+id/line_two"
                    android:layout_width="30dp"
                    android:layout_height="1dp"
                    android:layout_marginTop="2dp"
                    android:background="#4B3200"
                    android:visibility="invisible">

                </View>


            </LinearLayout>



        </LinearLayout>

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/view_pager"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="22dp">

        </androidx.viewpager.widget.ViewPager>




    </LinearLayout>
</layout >
